# risk_of_burns #

risk_of_burns is a simple console application that uses James Shore's [method to
calculate the numbers for a risk-adjusted release burn-up chart] [1].

## Installation ##

Assuming you have Ruby and Rubygems installed, just run:

    gem install risk_of_burns

## Usage ##

Just run:

    risk_of_burns

The script will ask you a few questions about work completed, velocity and
remaining iterations, then it will spit out the numbers for both a "rigorous"
and a "risky" project ([as defined by James] [1]).

## Contributing to risk_of_burns ##
 
* Check out the latest master to make sure the feature hasn't been implemented or the bug hasn't been fixed yet.
* Check out the issue tracker to make sure someone already hasn't requested it and/or contributed it.
* Fork the project.
* Start a feature/bugfix branch.
* Commit and push until you are happy with your contribution.
* Make sure to add tests for it. This is important so I don't break it in a future version unintentionally.
* Please try not to mess with the Rakefile, version, or history. If you want to have your own version, or is otherwise necessary, that is fine, but please isolate to its own commit so I can cherry-pick around it.

## Copyright ##

Copyright &copy; 2012 John Wilger. See LICENSE.txt for
further details.

[1]: http://jamesshore.com/Blog/Use-Risk-Management-to-Make-Solid-Commitments.html "Use Risk Management to Make Solid Commitments"
